:root {
    --svg-customer: url("../images/icons/customer.svg");
    --svg-location: url("../images/icons/location.svg");
    --svg-contact-phone: url("../images/icons/contact-phone.svg");
    --svg-contact-mail: url("../images/icons/contact-mail.svg");
    --webp-hat-party: url("https://www.smartgotravel.com/assets/images/icons/hat-party.webp");
    --svg-arrow-right-blue: url("https://www.smartgotravel.com/assets/images/icons/arrow-right-blue.svg");
    --svg-button-go: url("../images/icons/play-icon.svg");
    --svg-clock-fast: url("../images/icons/clock-fast.svg");
    --svg-money: url("../images/icons/money.svg");
    --svg-star: url("../images/icons/star.svg");
    --svg-medal: url("../images/icons/medal.svg");
    --svg-integrity: url("../images/icons/integrity.svg");
    --svg-teamwork: url("../images/icons/teamwork.svg");
    --svg-heart-hands: url("../images/icons/heart-hands.svg");
    --svg-logout: url("https://www.smartgotravel.com/assets/images/icons/logout.svg");
    --svg-flag-mx: url("../images/icons/flag-mx.svg");
    --svg-flag-can: url("https://www.smartgotravel.com/assets/images/icons/flag-can.svg");
    --svg-flag-usa: url("https://www.smartgotravel.com/assets/images/icons/flag-usa.svg");
    --svg-reviews-stars: url("../images/icons/reviews-stars.svg");
    --svg-arrow-up-white: url("../images/icons/arrow-up-white.svg");
    --svg-open-eye: url("https://www.smartgotravel.com/assets/images/icons/open-eye.svg");
    --svg-hotel-colored: url("../images/icons/hotel-colored.svg");
    --svg-plane-arrival: url("https://www.smartgotravel.com/assets/images/icons/plane-arrival.svg");
    --svg-plane-departure: url("https://www.smartgotravel.com/assets/images/icons/plane-departure.svg");
    --svg-chev-down: url("https://www.smartgotravel.com/assets/images/icons/arrow-down.svg");
    --svg-location-blue: url("../images/icons/location-blue.svg");
}

.sg-svg{
    display: inline-block;
    background-size: cover;
}

.icono-svg {
    display: inline-block;
    width: 22px;
    height: 22px;
    background-size: cover;
}

.icono-small-svg {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-size: cover;
}

.contenedor-iconos {
    display: flex;
    align-items: center;
}

.icono-svg.check-circle-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/check-circle.svg');
}
.icono-svg.limited-offer-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/limited-offer.svg');
}
.icono-svg.hand-slide-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/hand-slide.svg');
}
.icono-svg.travel-insurance-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/travel-insurance.svg');
}
.icono-svg.meet-greet-airport-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/meet-greet-airport.svg');
}
.icono-svg.air-conditioning-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/air-conditioning.svg');
}
.icono-svg.flight-monitoring-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/flight-monitoring.svg');
}
.icono-svg.clock-24-hrs-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/24-hrs.svg');
}
.icono-svg.bilingual-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/bilingual.svg');
}
.icono-svg.no-fees-flight-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/no-fees-flight.svg');
}
.icono-svg.mx-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/mx.svg');
}
.icono-svg.circle-flag-usa {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/lang-usa-icon.svg');
}
.icono-svg.circle-flag-mx {
    background-image: url('../images/icons/lang-mx-icon.svg');
}
.icono-svg.print-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/print-icon.svg');
}
.icono-svg.circle-arrow-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/circle-arrow.svg');
}
.icono-svg.arrow-down {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/arrow-down.svg');
}
.icono-svg.suitcase-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/suitcase-icon.svg');
}
.icono-svg.user-check-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/user-check-icon.svg');
}
.icono-svg.check-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/check.svg');
}
.icono-svg.reload-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/reload.svg');
}
.icono-svg.circle-close-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/circle-close.svg');
}
.icono-svg.pencil-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/pencil.svg');
}
.icono-svg.pencil-icon.active {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/circle-close.svg');
}
.icono-svg.save-pot-icon {
    width: 39px;
    height: 39px;
    background-image: url('https://www.smartgotravel.com/assets/images/icons/save-pot.svg');
}
.icono-svg.simple-arrow-right {
    background-image: url('../images/icons/simple-arrow-right.svg');
}
.icono-svg.simple-arrow-left {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/simple-arrow-left.svg');
}
.icono-svg.double-arrow {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/double-arrow.svg');
}
.icono-svg.regular-phone {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/regular-phone.svg');
}
.icono-svg.circle-fb {
    background-image: url('../images/icons/facebook-icon.svg');
}
.icono-svg.circle-tw {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/twitter-icon.svg');
}
.icono-svg.circle-ta {
    background-image: url('../images/icons/circle-dark-tripadvisor.svg');
}
.icono-svg.circle-ig {
    background-image: url('../images/icons/instagram-icon.svg');
}
.icono-svg.courtesy-stop {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/courtesy-stop.svg');
}
.icono-svg.free-cancell {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/free-cancell.svg');
}
.icono-svg.icon-maps {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/icon-maps.svg');
}
.icono-svg.date-icon {
    background-image: url('../images/icons/date-icon.svg');
}
.icono-svg.user-grey-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/user-grey.svg');
}
.icono-svg.warranty-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/warranty-icon.svg');
}
.icono-svg.share-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/share.svg');
}
.icono-svg.heart-icon {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/heart.svg');
}

.fire-discount {
    display: inline-block;
    width: 39px;
    height: 48px;
    background-size: cover;
    background-image: url('https://www.smartgotravel.com/assets/images/icons/fire-desount.svg');
}

.five-star {
    display: inline-block;
    width: 92px;
    height: 15px;
    background-size: cover;
    background-image: url('https://www.smartgotravel.com/assets/images/icons/5-star.svg');
}
.four-star {
    display: inline-block;
    width: 92px;
    height: 15px;
    background-size: cover;
    background-image: url('https://www.smartgotravel.com/assets/images/icons/4-star.svg');
}
.three-star {
    display: inline-block;
    width: 92px;
    height: 15px;
    background-size: cover;
    background-image: url('https://www.smartgotravel.com/assets/images/icons/3-star.svg');
}
.two-star {
    display: inline-block;
    width: 92px;
    height: 15px;
    background-size: cover;
    background-image: url('https://www.smartgotravel.com/assets/images/icons/2-star.svg');
}
.one-star {
    display: inline-block;
    width: 92px;
    height: 15px;
    background-size: cover;
    background-image: url('https://www.smartgotravel.com/assets/images/icons/1-star.svg');
}

.icono-svg.warning-pending {
    width: 39px;
    height: 39px;
    background-image: url('https://www.smartgotravel.com/assets/images/icons/warning.svg');
}

.icono-svg.save-plane, .icono-small-svg.save-plane {
    background-image: url('../images/icons/send-plane.svg');
}

.icono-svg.back-arrow, .icono-small-svg.back-arrow {
    background-image: url('https://www.smartgotravel.com/assets/images/icons/arrow-back.svg');
}


.icono-svg.money {
    background-image: var(--svg-money);
    width: 30px;
    height: 30px;
}
.icono-svg.star {
    background-image: var(--svg-star);
    width: 30px;
    height: 30px;
}
.icono-svg.clock-fast {
    background-image: var(--svg-clock-fast);
    width: 30px;
    height: 30px;
}
.icono-svg.customer {
    background-image: var(--svg-customer);
    width: 30px;
    height: 30px;
}


.sg-svg.customer-svg {
    background-image: var(--svg-customer);
    width: 56px;
    height: 56px;
}

.sg-svg.location-svg {
    background-image: var(--svg-location);
    width: 30.938px;
    height: 44px;
}
.sg-svg.contact-phone-svg {
    background-image: var(--svg-contact-phone);
    width: 27.786px;
    height: 44px;
}
.sg-svg.contact-mail-svg {
    background-image: var(--svg-contact-mail);
    width: 44px;
    height: 44px;
}
.icono-svg.hat-party {
    background-image: var(--webp-hat-party);
}
.sg-svg.arrow-right-blue {
    width: 22px;
    height: 10px;
    background-image: var(--svg-arrow-right-blue);
}
.sg-svg.button-go {
    background-image: var(--svg-button-go);
}

.sg-svg.medal {
    background-image: var(--svg-medal);
    width: 38px;
    height: 50px;
}

.sg-svg.integrity {
    background-image: var(--svg-integrity);
    width: 50px;
    height: 50px;
}

.sg-svg.teamwork {
    background-image: var(--svg-teamwork);
    width: 50px;
    height: 50px;
}

.sg-svg.heart-hands {
    background-image: var(--svg-heart-hands);
    width: 50px;
    height: 50px;
}
.sg-svg.logout {
    background-image: var(--svg-logout);
    width: 16px;
    height: 16px;
}
.sg-svg.flag-mx {
    background-image: var(--svg-flag-mx);
    width: 36px;
    height: 20px;
}
.sg-svg.flag-can {
    background-image: var(--svg-flag-can);
    width: 36px;
    height: 20px;
}
.sg-svg.flag-usa {
    background-image: var(--svg-flag-usa);
    width: 36px;
    height: 18px;
}
.sg-svg.reviews-stars {
    background-image: var(--svg-reviews-stars);
    width: 85px;
    height: 14px;
}
.sg-svg.arrow-up-white {
    background-image: var(--svg-arrow-up-white);
    width: 16px;
    height: 21px;
}
.sg-svg.open-eye {
    background-image: var(--svg-open-eye);
    width: 24px;
    height: 24px;
}
.sg-svg.hotel-colored {
    background-image: var(--svg-hotel-colored);
    width: 24px;
    height: 24px;
}
.sg-svg.plane-arrival {
    background-image: var(--svg-plane-arrival);
    width: 52px;
    height: 55px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.sg-svg.plane-departure {
    background-image: var(--svg-plane-departure);
    width: 65px;
    height: 50px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.sg-svg.chev-down {
    min-width: 20px;
    width: 20px;
    min-height: 20px;
    height: 20px;
    background-image: var(--svg-chev-down);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.sg-svg.location-blue {
    min-width: 18px;
    width: 18px;
    min-height: 18px;
    height: 18px;
    background-image: var(--svg-location-blue);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}